datasource:
  master:
    host: rm-bp12z6hlv46vi6g8mro.mysql.rds.aliyuncs.com
    port: 3306
    database: gulimall_pms
    username: gulimall
    password: "0212Gulimall"

spring:
  cloud:
    nacos:
      server-addr: bunny-web.site:8848
      config:
        server-addr: bunny-web.site:8848
        namespace: 510385f8-19a5-4eb4-8cfb-da1e13b9de09
        group: DEFAULT_GROUP

  config:
    import:
      - nacos:mall-product.yml

logging:
  file:
    path: "logs/${spring.application.name}"
  level:
    com.mall.product: debug
    root: info
